


/*============Font families================*/
      @font-face {
         font-family: 'steel';
         src: url(https://file.garden/aOCBrSuXPw8tOlnO/fonts/cks54z.ttf) format('truetype');
      }

      @font-face {
         font-family: 'twinkle';
         src: url(https://file.garden/aOCBrSuXPw8tOlnO/fonts/0u8u6s.TTF) format('truetype');
      }

      @font-face {
         font-family: 'cursive';
         src: url(https://file.garden/Ztqjvb3upRXqoA_3/Cursive.ttf);
      }

            @font-face {
	font-family: "Basiic";
	src: url("https://file.garden/alaxz70QKxdgUlCE/basiic.ttf")
		format("truetype");
}

      @font-face {
         font-family: 'script';
         src: url("https://dl.dropbox.com/scl/fi/ncr17693piksqwemt4ts5/PF-Pixelscript-Pro-Regular.ttf?rlkey=2de2wgfctpvhit579zhu77il8&st=azkeule8&dl=0");
      }

      @font-face {
         font-family: 'cursive1';
         src: url("https://dl.dropbox.com/scl/fi/p8mr4ttsdua8ifa0wkvm2/Cursive.ttf?rlkey=mwo27gvyq43tdmecdard8qxwj&st=n71ukr2z&dl=0");
      }

      @font-face {
         font-family: 'littlespirit';
         src: url("https://dl.dropbox.com/scl/fi/2b6f6bt9tf4ks82wgf689/LittleSpirit.ttf?rlkey=yjq2qq88zcrjn2cy1tii3cuzm&st=brgsv55m&dl=0");
      }

      @font-face {
         font-family: 'blacknebula';
         src: url("https://dl.dropbox.com/scl/fi/338auso0k3swkeyyeuu9g/BlackNebula.ttf?rlkey=fq028m4u2t74ngfvee6o1qeux&st=0j0ssi8x&dl=0")
      }

      @font-face {
         font-family: 'levi';
         src: url("https://dl.dropbox.com/scl/fi/85w5mr0f3afpynqmaud85/Windows-Regular.ttf?rlkey=agjl4g2k8kf8v9w9gjxxcvn6q&st=o5gfmk1b&dl=0")
      }
      
      @font-face {
  src: url("fonts/satin.woff2");
  font-family: 'satin';
  font-display: swap;
}


/* GAMING BOXES */

.box{
        background-image: url(https://i.pinimg.com/736x/fd/74/d1/fd74d1623c487479819802fbabc3cd80.jpg);
        background-size: 200px;
        width: 435px;
        height: 195px;
        margin: auto;
        border: 2px solid white;
        outline: 1px solid #bbb0b6;
        border-radius: 4px;
        margin-top: 20px;
        margin-bottom: 20px;
        align-content: center;
        justify-content: center;
    }
    
    .boxinner{
        
        margin-top: 10px;
        margin-left: 5px;
        background: #fef6fc;
        border: 1px dashed #92888e98;
        width: 420px;
        height: 170px;
        border-radius: 4px;
        display: flex;
        flex-wrap: wrap;
        overflow: auto;
    }
    
    .img{
        height: 150px;
        width: 110px;
        margin: auto;
        border: 1px solid #bfb2b6;
        border-radius: 4px;
        background-color: #ffc9da50;
        background-size: 100%;
        background-position: center;
        opacity: 75%
    }
    
    .right{
        height: 100%;
        width: 280px;
        margin: auto;
        margin-left: -3px;
    }
    
    .right h1{
        font-size: 30px;
        font-family:'littlespirit';
        padding: 2px;
        width: 275px;
        margin: auto;
        margin-top: 8px;
        border-radius: 8px;
        color: white;
        text-shadow: 1px 0px #968a8d, 0px 1px #968a8d, -1px 0px #968a8d, 0px -1px #968a8d;
        background-color: white;
        background-image: linear-gradient(to bottom, #fbeef6 0%, #fef6fc 50%, #fef6fc 51%, #fef6fc 100%);
        border-radius: 4px;
        border: 1px solid #bfb2b6;
    }
    
    .right p{
        text-align: left;
    }




 /*======Text highlight CSS=================*/
      ::selection {
      background-color: #fbf2f9;
      color: #8d7c76;
    }

    ::-moz-selection {
      background-color: #fdf2fb;
      color: #8d7c76;
    }

      /*======Link-text CSS=================*/
      a:link,
      a:visited {
         color: inherit;
      }


body {
	padding: 1rem;
	padding-bottom: 4rem;
	box-sizing: border-box;

	font-family: 'basiic';
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 1.1rem;
	color: #5e535e;
}

img {
	max-width: 100%;
}

a {
	color: #9f8eab;
}

h1 {
	margin-top: 0;
	font-size: 16px;
	border-bottom: 1px dotted #decadb;
	color: #9f8eab;
	font-weight: normal;
	letter-spacing: 1px;
	padding-bottom: 6px;
}

h1::before {
	content: "♡";
	opacity: 0.3;
	padding-right: 3px;
}

h1::after {
	content: "♡";
	opacity: 0.3;
	padding-left: 3px;
}

h2 {
	font-weight: normal;
	letter-spacing: 1px;
	padding-bottom: 6px;
	margin-top: 2rem;
	font-size: 14px;
	letter-spacing: 1px;
	border-bottom: 1px dotted #decadb;
	color: #9f8eab;
}

h2::before {
	content: '♡';
	color: #decadb;
	margin-right: 4px;
}

h2::after {
	content: '♡';
	color: #decadb;
	margin-left: 4px;
}

th, td {
	padding: 6px 12px;
    vertical-align: top;
}

th {
	background: #e8aee0;
	color: white;
}

body::-webkit-scrollbar {
			      width: 0;
			      /* remove scrollbar space */
			      background: transparent;
			      /* to make scrollbar invisible */
			    }

			    body::-webkit-scrollbar-thumb {
			      background: transparent;
			    }